.order-span {
	cursor: pointer;
}

.data-container {
	padding: 0px;
}
.table-container{
  overflow-x: scroll;
  border: 1px solid $table-border-color;
}


th span {
   cursor: pointer;
   &::after{
     content: "\f0dc";
     margin-left: 5px;
     font-family: FontAwesome;
     font-weight: lighter;
   }	
}

.st-sort-ascent span {
   &::after{
     content: "\f0de";
     margin-left: 5px;
     font-family: FontAwesome;
     font-weight: lighter;
   }

}

.st-sort-descent span {
   &::after{
     content: "\f0dd";
     margin-left: 5px;
     font-family: FontAwesome;
     font-weight: lighter;
   }


}